Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005SAO Utils[All Projects] 普通/Generalpublic2013-04-16 02:352013-07-05 22:57
ReporterGPBeta 
Assigned ToGPBeta 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.1 (Alpha 1 Hotfix 1) 
Target VersionFixed in Version0.1.2 (Alpha 1 Hotfix 2) 
Summary0000005: 无法显示非32位深PNG图片,并导致挂件无法拖动
Description使用非32位色PNG图片后,无法显示或显示不正常.
在ImageWidget中发生时无法移动或更改图片.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-16 02:35 GPBeta New Issue
2013-04-16 02:35 GPBeta Status new => assigned
2013-04-16 02:35 GPBeta Assigned To => GPBeta
2013-04-16 02:47 GPBeta Status assigned => resolved
2013-04-16 02:47 GPBeta Fixed in Version => 0.1.2 (Alpha 1 Hotfix 2)
2013-04-16 03:09 GPBeta Resolution open => fixed
2013-04-23 18:39 GPBeta Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker